.custom-select-container {
    position: relative;
    box-sizing: border-box;

}

.custom-select-container * {
    box-sizing: border-box;
}

.custom-select-container.is-disabled {
    opacity: 0.3;
}

.custom-select-opener {
    background-color: #fff;
    font-weight: 14px;
    font-weight: 500;
    padding: 0px;
    display: block;
    cursor: pointer;
    width: 100%;
}

.custom-select-container select {
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

.custom-select-panel {
    max-height: 0px;
    font-size: 14px;
    transition: max-height 0.5s ease-out;
    overflow: hidden;
    background-color: #fff;
    position: absolute;
    top: calc(100% + 22px);
    z-index: 1;
    width: 100%;
    border-radius: 0px 0px 6px 6px;
}

.custom-select-container.is-open .custom-select-panel {
    max-height: 10.7em;
    overflow-y: auto
}

.custom-select-option {
    padding: 0.5em;
}

.custom-select-option.has-focus {
    background-color: #7e67f1b3;
}

.custom-select-option.is-selected::before {
    content: "✔";
    /* padding-right: 0.5em; */
}

.custom-select-optgroup>.custom-select-option {
    /* padding-left: 2em; */
}

.custom-select-optgroup::before {
    content: attr(data-label);
    display: block;
    /* padding: 0.5em; */
    color: #fff;
}